/*     195785 : 공백      */
.solid_line__195785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195785__ {height:50px}
}

/*     195786 : 타이틀 텍스트      */
.title__195786__ {font-size:0}
.title__195786__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195786__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195786__.style_top p {padding-top:10px}
.title__195786__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__195786__.style_right p {padding-right:14px}
.title__195786__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__195786__.style_bottom p {padding-bottom:12px}
.title__195786__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__195786__.style_left p {padding-left:14px}
.title__195786__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__195786__.style_circle1 p {padding-left:18px}
.title__195786__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195786__.style_circle2 p {padding-left:18px}
.title__195786__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195786__ p {font-size:40px}
	.title__195786__.style_top p:before {width:40px}
	.title__195786__.style_right p:before {height:40px}
	.title__195786__.style_bottom p:before {width:40px}
	.title__195786__.style_left p:before {height:40px}
}

/*     195787 : 장문 텍스트      */
.textarea__195787__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195787__ p {font-size:16px}
}

/*     195788 : 버튼      */
.button__195788__ {font-size:0}
.button__195788__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:0px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__195788__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__195788__ a {font-size:15px}
}

/*     198435 : 롤링 이미지      */
.img_rolling__198435__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__198435__ * {box-sizing:border-box}
.img_rolling__198435__ a {display:block}
.img_rolling__198435__ .inner {display:block;overflow:hidden}
.img_rolling__198435__ .inner:after {content:'';display:block;clear:both}
.img_rolling__198435__ .inner img {float:left;vertical-align:top;}

/*     198436 : 롤링 이미지      */
.img_rolling__198436__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__198436__ * {box-sizing:border-box}
.img_rolling__198436__ a {display:block}
.img_rolling__198436__ .inner {display:block;overflow:hidden}
.img_rolling__198436__ .inner:after {content:'';display:block;clear:both}
.img_rolling__198436__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__198436__ .inner img.on {display:none}

/*     198437 : 롤링 이미지      */
.img_rolling__198437__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__198437__ * {box-sizing:border-box}
.img_rolling__198437__ a {display:block}
.img_rolling__198437__ .inner {display:block;overflow:hidden}
.img_rolling__198437__ .inner:after {content:'';display:block;clear:both}
.img_rolling__198437__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__198437__ .inner img.on {display:none}

/*     198438 : 롤링 이미지      */
.img_rolling__198438__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__198438__ * {box-sizing:border-box}
.img_rolling__198438__ a {display:block}
.img_rolling__198438__ .inner {display:block;overflow:hidden}
.img_rolling__198438__ .inner:after {content:'';display:block;clear:both}
.img_rolling__198438__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__198438__ .inner img.on {display:none}

/*     197408 : 타이틀      */
.title__197408__ {}
.title__197408__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__197408__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__197408__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__197408__ p {font-size:22px;}
	.title__197408__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__197408__ p {font-size:30px;}
	.title__197408__ p span {padding:0 30px;}
}

/*     197409 : 공백      */
.solid_line__197409__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__197409__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__197409__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__197409__ {height:0px}
}

/*     197410 : 이미지      */
.img__197410__ {max-width:100%}
.img__197410__ * {box-sizing:border-box}
.img__197410__ a {display:block;vertical-align:top}
.img__197410__ img {width:250px;vertical-align:top}

/*     197411 : 타이틀 텍스트      */
.title__197411__ {font-size:0}
.title__197411__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197411__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197411__.style_top p {padding-top:10px}
.title__197411__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__197411__.style_right p {padding-right:14px}
.title__197411__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__197411__.style_bottom p {padding-bottom:12px}
.title__197411__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__197411__.style_left p {padding-left:14px}
.title__197411__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__197411__.style_circle1 p {padding-left:18px}
.title__197411__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197411__.style_circle2 p {padding-left:18px}
.title__197411__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197411__ p {font-size:17px}
	.title__197411__.style_top p:before {width:17px}
	.title__197411__.style_right p:before {height:17px}
	.title__197411__.style_bottom p:before {width:17px}
	.title__197411__.style_left p:before {height:17px}
}

/*     197412 : 이미지      */
.img__197412__ {max-width:100%}
.img__197412__ * {box-sizing:border-box}
.img__197412__ a {display:block;vertical-align:top}
.img__197412__ img {width:250px;vertical-align:top}

/*     197413 : 타이틀 텍스트      */
.title__197413__ {font-size:0}
.title__197413__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197413__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197413__.style_top p {padding-top:10px}
.title__197413__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197413__.style_right p {padding-right:14px}
.title__197413__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197413__.style_bottom p {padding-bottom:12px}
.title__197413__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197413__.style_left p {padding-left:14px}
.title__197413__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197413__.style_circle1 p {padding-left:18px}
.title__197413__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197413__.style_circle2 p {padding-left:18px}
.title__197413__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197413__ p {font-size:17px}
	.title__197413__.style_top p:before {width:17px}
	.title__197413__.style_right p:before {height:17px}
	.title__197413__.style_bottom p:before {width:17px}
	.title__197413__.style_left p:before {height:17px}
}

/*     197414 : 이미지      */
.img__197414__ {max-width:100%}
.img__197414__ * {box-sizing:border-box}
.img__197414__ a {display:block;vertical-align:top}
.img__197414__ img {width:250px;vertical-align:top}

/*     197415 : 타이틀 텍스트      */
.title__197415__ {font-size:0}
.title__197415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197415__.style_top p {padding-top:10px}
.title__197415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197415__.style_right p {padding-right:14px}
.title__197415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197415__.style_bottom p {padding-bottom:12px}
.title__197415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197415__.style_left p {padding-left:14px}
.title__197415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197415__.style_circle1 p {padding-left:18px}
.title__197415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197415__.style_circle2 p {padding-left:18px}
.title__197415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197415__ p {font-size:17px}
	.title__197415__.style_top p:before {width:17px}
	.title__197415__.style_right p:before {height:17px}
	.title__197415__.style_bottom p:before {width:17px}
	.title__197415__.style_left p:before {height:17px}
}

/*     198087 : 공백      */
.solid_line__198087__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__198087__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198087__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198087__ {height:40px}
}

/*     198088 : 한줄 텍스트      */
.text__198088__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198088__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198088__ p {font-size:20px}
}

/*     198089 : 실선      */
.solid_line__198089__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__198089__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198089__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__198089__ {height:20px}
}

/*     198090 : 공백      */
.solid_line__198090__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__198090__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198090__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198090__ {height:5px}
}

/*     198091 : 한줄 텍스트      */
.text__198091__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198091__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198091__ p {font-size:45px}
}

/*     198092 : 공백      */
.solid_line__198092__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__198092__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198092__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198092__ {height:0px}
}

/*     198093 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__198093__ .inline_block__198093__ {display:inline-block;vertical-align:top}
.text_wrap__198093__ .inline_block__198093__ .inner__198093__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__198093__ .inline_block__198093__ .inner__198093__ .icon__198093__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__198093__ .inline_block__198093__ .inner__198093__ .icon__198093__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__198093__ .inline_block__198093__ .inner__198093__ .text__198093__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__198093__.s_size_75 .inline_block__198093__ .inner__198093__ .icon__198093__ {padding-right:.5em;font-size:.75em}
.text_wrap__198093__.s_size_100 .inline_block__198093__ .inner__198093__ .icon__198093__ {padding-right:.5em;font-size:1em}
.text_wrap__198093__.s_size_150 .inline_block__198093__ .inner__198093__ .icon__198093__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__198093__.s_size_200 .inline_block__198093__ .inner__198093__ .icon__198093__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__198093__.s_size_250 .inline_block__198093__ .inner__198093__ .icon__198093__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__198093__ .inline_block__198093__ .inner__198093__ {font-size:20px}
}

/*     198094 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__198094__ .inline_block__198094__ {display:inline-block;vertical-align:top}
.text_wrap__198094__ .inline_block__198094__ .inner__198094__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__198094__ .inline_block__198094__ .inner__198094__ .icon__198094__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__198094__ .inline_block__198094__ .inner__198094__ .icon__198094__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__198094__ .inline_block__198094__ .inner__198094__ .text__198094__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__198094__.s_size_75 .inline_block__198094__ .inner__198094__ .icon__198094__ {padding-right:.5em;font-size:.75em}
.text_wrap__198094__.s_size_100 .inline_block__198094__ .inner__198094__ .icon__198094__ {padding-right:.5em;font-size:1em}
.text_wrap__198094__.s_size_150 .inline_block__198094__ .inner__198094__ .icon__198094__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__198094__.s_size_200 .inline_block__198094__ .inner__198094__ .icon__198094__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__198094__.s_size_250 .inline_block__198094__ .inner__198094__ .icon__198094__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__198094__ .inline_block__198094__ .inner__198094__ {font-size:20px}
}

/*     198095 : 공백      */
.solid_line__198095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__198095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198095__ {height:5px}
}

/*     198096 : 한줄 텍스트      */
.text__198096__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198096__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198096__ p {font-size:15px}
}

/*     198097 : 한줄 텍스트      */
.text__198097__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198097__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198097__ p {font-size:15px}
}

/*     198098 : 한줄 텍스트      */
.text__198098__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198098__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198098__ p {font-size:15px}
}

/*     198099 : 한줄 텍스트      */
.text__198099__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__198099__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__198099__ p {font-size:15px}
}

/*     198100 : 공백      */
.solid_line__198100__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__198100__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198100__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198100__ {height:40px}
}

/*     198101 : 공백      */
.solid_line__198101__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__198101__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198101__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198101__ {height:70px}
}

/*     198102 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198102__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198102__ a span {display:inline-block;position:relative}
.icon_button__198102__.style_line a {background:transparent;color:#ffffff}

.icon_button__198102__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198102__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198102__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198103 : 공백      */
.solid_line__198103__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__198103__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198103__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198103__ {height:5px}
}

/*     198104 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198104__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198104__ a span {display:inline-block;position:relative}
.icon_button__198104__.style_line a {background:transparent;color:#ffffff}

.icon_button__198104__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198104__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198104__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198105 : 공백      */
.solid_line__198105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__198105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198105__ {height:5px}
}

/*     198106 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198106__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__198106__ a span {display:inline-block;position:relative}
.icon_button__198106__.style_line a {background:transparent;color:#ffffff}

.icon_button__198106__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198106__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198106__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     198107 : 공백      */
.solid_line__198107__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__198107__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198107__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198107__ {height:0px}
}

